<?php
session_start();
   include_once("../scripts/connect.php");
   $conexion=conecta_default();
   
   include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("1")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session

	echo"<center>";
	extract($_POST);
	
	/* $qc1 = "SELECT month('$fecha')";
           $cc1 = mysqli_query($conexion, $qc1) or die ('No se pudo hacer la consulta cc1' . mysqli_error($conexion));
           $rr = mysqli_fetch_row($cc1);
		              $mes=$rr[0]+1;
					   $qc12 = "SELECT centros.nombre from centros, usuarios_ci where centros.idcd=usuarios_ci.centros_idcd and usuarios_ci.idusuarios_ci='".$idci."'";
           $cc12 = mysqli_query($conexion, $qc12) or die ('No se pudo hacer la consulta cc1' . mysqli_error($conexion));
           $rr2 = mysqli_fetch_row($cc12);
		              $centro=$rr2[0];
	$q0 = "SELECT rfc, nombre, appat, apmat FROM inversionista where  id_inver='".$id_inv."' ";
		
		$tabla_recibida0 = mysqli_query($conexion, $q0) or die ("Problema con Query.");
		
		$cPrueba = mysqli_fetch_object($tabla_recibida0);
		
		if (mysqli_affected_rows($conexion))
		{
		echo"<br><b>RFC del Distribuidor:</b> $cPrueba->rfc<br><br><b>Nombre:</b> $cPrueba->nombre $cPrueba->appat $cPrueba->apmat<br><br>
		";	
		}/***/
	
	   
	
	
	
	
$qPP = "insert into regs(inversionista_id_inver, rfc, cantidad, impuestos, pagar,idci, fechai, status) values ('$idinv', '$elrfc', '$tot', '$imp',
																										  '$pag', '$idcd', '2009-$elmes-7', '0')";

$rPP = mysqli_query($conexion, $qPP) or die ('ErrPP: '. mysqli_error($conexion));

echo"<center><br><br><br><br><font color=\"#000066\" size=\"+2\"><b>Las regal&iacute;as fueron dadas de alta satisfactoriamente</b></font><br>
<br>Favor de cerrar esta ventana<br><br>
";

?>
